# Retrieve a user note

`GET https://api.cademi.com.br/api/v3/users/{user_id}/notes/{note_id}`

Operation ID: `users.notes.get` · API v3

Retrieves an internal note about the user.

Required permissions: `users.read`.

## Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `user_id` | path | string | yes |  |
| `note_id` | path | string | yes |  |

## Responses

### 200

Returns the requested note.

Body: `data`: UserNote.

Fields of UserNote:

| Field | Type | Required | Description |
|---|---|---|---|
| `author` | object | yes |  |
| `body` | string | yes |  |
| `created_at` | string (date-time) | yes |  |
| `id` | string | yes |  |
| `object` | string, one of `user_note` | yes |  |
| `updated_at` | string or null (date-time) | no |  |

### 401

The credential is missing, malformed, expired, or revoked.

Body: Error.

### 403

The current credentials do not have the permission required by this operation.

Body: Error.

### 404

The note was not found or is not accessible with the current credentials.

Body: Error.

Full schema: https://cademi.dev/openapi/v3.json
